package com.heyu.api.alibaba.request.vv;

import com.alibaba.fastjson.JSON;
import com.heyu.api.data.service.impl.AppBaseRequest;
import lombok.Data;

@Data
public class AppCommentUseful  extends AppBaseRequest {

    /***
     * 评论id
     */
    private Long commentId;




    /***
     * 是否有用
     * 1 有用，
     *
     * -1 无用 ， 取消有用
     *
     */
    private Integer useful;


    public static void main(String[] args) {
        AppCommentUseful appCommentUseful = new AppCommentUseful();
        appCommentUseful.setCommentId(8L);
        appCommentUseful.setBuyerId(2L);
        appCommentUseful.setUseful(1);
        System.out.println(JSON.toJSONString(appCommentUseful));
    }
}


